Subject: Re: Should we keep this up? (Was: Re: Request: help with Colwell'squantitative analysis)

From: "Perry L. Stepp" <[email-masked]>
Date: Sat, 3 May 1997 06:55:13 -0500

Robert,

 I really wasn't aiming to start something like this with such a simple
request.  But I've learned as much about the QA method from lurking on your
discussion as I did from the posts you sent in response to my original
query, so--Keep it up, if the Spirit so moves, and if you feel there's
significant ground left to cover.

PLStepp

************************************************************
Pastor, DeSoto Christian Church, DeSoto TX
Ph.D. candidate in New Testament, Baylor University

"A system of morality which is based on relative 
emotional values is a mere illusion, a thoroughly vulgar
conception which has nothing sound in it and nothing
true."
                    Phaedo 69b
************************************************************